Watery Mod and Marketplace application compatibility issues

Discussion in 'Coby Generation 1 Technical' started by DalenTalas, May 5, 2012.

  1. DalenTalas

    DalenTalas Member

    May 5, 2012
    Likes Received:
    Trophy Points:
    Tablet / Device:
    Coby Kyros MID7015A
    So I tried the Watery 1.2b mod on my device (MID7015A) earlier and rather liked it. The only problem I have with it is that I'm unable to get any of the the good apps on the Marketplace - all of them appear as incompatible, even if the device stats show OS version 2.1.something.

    I checked the build.prop file on the modded device, and it shows the OS version as 1.6. Tried replacing it with the build.prop from the unmodded version of the OS, but that did not resolve the problem. At this point (after rolling back to a pre-modded backup), the Marketplace even shows the apps I already have as incompatible.

    Any suggestions besides waiting for a new version of Watery with a fixed build.prop? I'm considering rolling the device back to stock (good thing all my stuff on it is synched with Google), and working from there.

Share This Page